#include "picsys18.h"

void
setup()
{
	SEG7_initDefault() ;
}

int i = 0 ;
void loop()
{
//	SEG7_write(i++, SEG7_INT); // 10進数で表示
	SEG7_write(millis()/100, SEG7_INT); // システムの稼働時間を10進数で表示
//	SEG7_write(i++, SEG7_HEX); // 16進数で表示

	delayMilliseconds(100) ;
}
